BANK FAMA - Bug #117

[FAMA] - HR PMS - Goal Setting
01/08/2021 06:40 PM - ericsson ericsson

Status: Closed Start date: 01/08/2021
Priority: Normal Due date:
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
dear Team Dev,
Tolong dibantu karena saat ini belum get KPI dari job catalog saat pembuatan goal setting.
Terima kasih.
History
#1 - 01/13/2021 11:14 AM - Alip Sudin
- Assignee changed from Saswanto Tampan to ericsson ericsson
Cek lagii
#2 - 01/13/2021 11:20 AM - ericsson ericsson
- Assignee changed from ericsson ericsson to Alip Sudin
oke
#3 - 01/13/2021 11:21 AM - ericsson ericsson
- Status changed from New to Closed
- Assignee changed from Alip Sudin to ericsson ericsson
